/* ============== Styles for inline-styled elements ==================	 */
/* ================ Top Titles ================== */
#ebanking span span[style^='font-size: 18px'] span,
#accounts-personal span span[style^='font-size: 18px'] span,
#investments span span[style^='font-size: 18px'] span,
#credit-card-personal span span[style^='font-size: 18px'] span, 
#remittance-services span span[style^='font-size: 18px'] span,
#credit-card-personal h2 span[style^='color:#0b2972'],
#private-banking p[style^='color:#0b2972'] strong {
	font-family: Roboto Bold;
	font-size: 18px;
	color: #1e4f8e;
}

#credit-card-personal p.lnkBrk {
    font-family: Roboto Bold;
	font-size: 18px;
    font-weight: normal;
}

/* ==================== Personal ===================== */
#ebanking span span span[style^='font-size: 14px'],
#ebanking .e-icon,
#ebanking .sub-top strong,
#accounts-personal p span strong,
#investments span span span[style^='font-size: 14px'],
#credit-card-personal span span[style^='font-size: 15px'] span,
#credit-card-personal span span span[style^='font-size: 14px'],
#remittance-services h3.eb_title,
#credit-card-personal p strong,
#credit-card-personal div strong{
    font-family: Roboto Bold;
    font-size: 14px;
}

/* ==================== Business ===================== */
#investments-landing  h3.rteleft,
#business-trust-investments .termcontent h3,
.business_tbl_box h3.rteleft {
	color: #0B2972;
	font-size: 14px !important;
	font-weight: bold;
	line-height: 18px !important;
}

#cash-management .landing-page.body strong span,
#cash-management .landing-page.body p.title
#business-loans .title span,
#business-loans .landing-page.body strong span,
#business-loans strong,
#business-insurance h3 span, 
#business-leasing h3 span,
#business-leasing .pane-content strong,
#business-trust-investments h3 span,
#business-trust-investments .pane-content strong span,
#business-cards p.title strong span {
	color: #0B2972;
    /*font-family: Arial,Helvetica,sans-serif;*/
    font-size: 14px !important;
	font-weight: bold;
}

#business-loans .aplnowBtn {
	margin-left: 0px !important;
}

#investments-landing .field-items a {
	color: #0B2972;
}